@import '../../../global.scss';

.meeting {
    display: flex;
    flex-direction: column;
    height: 100%;
    &__list {
        min-height: auto;
    }
    &__tab {
        --border-radius: 20px;
    }
    &__info {
        flex-grow: 1;
    }
    &__profil {
        --ion-font-family: var(--ion-text-secondary);
    }
    &__item {
        display: block;
    }
}
